import { request } from "@/services/request/oaapp";
    export const oaLogin = (data) => {
  return request({
    url: '/oa/login',
    method: 'POST',
    data,
  })
}
export const oaSend = (data) => {
  return request({
    url: '/oa/send',
    method: 'POST',
    data,
  })
}